{
	"400000131_0": "\"Good work out there, girls.\"",
	"400000131_1": "\"Why are the battle stations still online? Is there another problem to deal with?\"",
	"400000131_2": "\"Well, the Gjallarhorn alert is still going off.\"",
	"400000131_3": "\"Did we not finish off that Karma Noise?\"",
	"400000131_4": "\"No, we've already confirmed the elimination of that Karma Noise you engaged earlier.\"",
	"400000131_5": "\"So then something else must be setting off the alarm.\"",
	"400000131_6": "\"Yeah, it looks like there was more than one.\"",
	"400000131_7": "\"You mean there's another one?!\"",
	"400000131_8": "\"Where the hell is it?!\"",
	"400000131_9": "\"Here's the thing. We have some readings that were different from the other times the alert has gone off.\"",
	"400000131_10": "\"Different readings?\"",
	"400000131_11": "\"How were they different?\"",
	"400000131_12": "\"As you all know, the Gjallarhorn alert is linked to gates that connect to multiple parallel worlds.\"",
	"400000131_13": "\"So when the alert goes off, the spatial coordinates telling us what world to investigate also appear.\"",
	"400000131_14": "\"Now that you mention it, you were still checking the coordinates before we left, weren't you?\"",
	"400000131_15": "\"Yes. We were trying to determine whether the world was one we visited or a new one entirely...\"",
	"400000131_16": "\"But something was different this time?\"",
	"400000131_17": "\"Yes, the spatial coordinates that came with this alert changed rapidly and were clearly abnormal.\"",
	"400000131_18": "\"The spatial coordinates changed rapidly?\"",
	"400000131_19": "\"So then, what does that mean?\"",
	"400000131_20": "\"Did it break or something?\"",
	"400000131_21": "\"I considered that possibility, but that cannot be the case.\"",
	"400000131_22": "\"Around the time you defeated that Karma Noise, the spatial coordinates came up again, but...\"",
	"400000131_23": "\"Which parallel world was it?\"",
	"400000131_24": "\"That's the thing. Somehow, there appeared to be multiple signals triggering the alert.\"",
	"400000131_25": "\"What?!\"",
	"400000131_26": "\"...This signal!\"",
	"400000131_27": "\"What's going on, Mom?\"",
	"400000131_28": "\"It seems Karma Noise have appeared.\"",
	"400000131_29": "\"Karma Noise... You mean those black Noise?\"",
	"400000131_30": "\"Yes. I do mean those Noise. But for them to appear in our world again...\"",
	"400000131_31": "\"It's okay. I'll figure something out.\"",
	"400000131_32": "\"No. They are far more powerful than typical Noise, and their regeneration abilities alone... It's too risky.\"",
	"400000131_33": "\"I'm not what I once was before. I'm going to engage them!\"",
	"400000131_34": "\"Serena, wait!\"",
	"400000131_35": "\"Stubborn little girl...\"",
	"400000131_36": "\"Don't put yourself in too much danger, Serena.\""
}